﻿@charset "utf-8";
/*@font-face {
  font-family: "SamsungSansSharp";
  src: url("../fonts/SamsungSharpSans-Bold.eot");
  src: url("../fonts/SamsungSharpSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/SamsungSharpSans-Bold.woff") format("woff"), url("../fonts/SamsungSharpSans-Bold.ttf") format("truetype"), url("../fonts/SamsungSharpSans-Bold.svg#SamsungSharpSans-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }*/


@font-face {
  font-family: "SamsungSansSharp";
  src: url("../fontsHE/FbSpoiler-Regular.ttf");
  font-weight: normal;
  font-style: normal; }


*{-webkit-text-size-adjust:none;}
body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, th, td, input, textarea,button,select{margin:0;padding:0;font-family:"SamsungSansSharp";font-weight:normal;font-size:14px;word-break:keep-all;}
body{color:#000; -webkit-user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
li{list-style:none;}
a{text-decoration:none;color:#000;}
a[href^="tel"]{ font-style:normal;}
address, caption, em, var{font-style:normal;font-weight:normal;}
input, textarea, select{letter-spacing:normal;}
ol, ul, dl{list-style:none;}
fieldset, img{border:0;}
legend{display:none;}
caption{margin:0; padding:0; font-size:0; line-height:0; text-indent:-3000px; border:none; overflow:hidden;}
figure{margin:0;}
img{border:0;vertical-align:top;}
hr{display:none;}
table{border-collapse:collapse;border-spacing:0;}
br{letter-spacing:normal;}
p{letter-spacing:normal;}
input{vertical-align:middle;}
input[type="text"], input[type="password"], input[type="date"], input[type="tel"]{-webkit-appearance:none;border-radius:0}
input:checked[type="checkbox"]{-webkit-appearance:checkbox;}
input[type="radio"]{border:none;}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0;}
article, aside, hgroup, header, footer, figure, figcaption, nav, section {display:block;}

.blind {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; /*visibility:hidden;*/}
.mgt0{margin-top:0 !important}
#wrap{}
.samsung-brand-wrap{min-width:320px;}
.samsung-brand-wrap .m-show,.site-header .m-show,.site-footer .m-show{display:none}
.site-header img,.site-footer img {width:100%;margin:0 auto}
.sam-cont{width:1400px;margin:0 auto;overflow: hidden;}
.sam-header-wrap{position:relative;min-width:1400px;border-top:2px solid #1428a0;}
/*.sam-header-wrap.fixed:after{content:'';position:absolute;left:0;right:0;bottom:-1px;display:block;box-shadow:0 0 6px 1px rgba(51,51,51,0.1)}*/
.sam-header{position:relative;width:1200px;padding:34px 100px;margin:0 auto;}
.sam-mobile-gnb{display: none}
.sam-header .sam-nav > ul{position:absolute;top:40px;right:100px}
.sam-header .sam-nav > ul > li{float:left;}
.sam-header .sam-nav > ul > li > a{display:block;position:relative;;padding:0 12px 37px;font-weight:800;font-size:14px}
.sam-header .sam-nav > ul > li a:hover,.sam-header .sam-nav > ul > li.on > a{color:#1428a0}
.sam-header .sam-nav > ul > li > a:hover:after,.sam-header .sam-nav > ul > li.on > a:after{content:'';display:block;position:absolute;top:23px;left:50%;width:15px;height:1px;margin-left:-7px;background:#1428a0}
.sam-header .sam-nav > ul > li:last-child > a{padding-right:0}
.sam-header .sam-nav > ul > li:last-child > a:hover:after{margin-left:-4px}
.sam-header .sam-nav > ul > li.on > .sam-depth02{display:block}
.sam-header .sam-nav > ul:after{content: "";display:block;clear:both}
.sam-header .sam-nav .sam-depth02{display:none;z-index: 5; position:absolute;top:54px;right:0;height:239px;padding:26px 0 0 374px;border-right:1px solid #e6e7e8;border-top:1px solid #e6e7e8;border-bottom:1px solid #e6e7e8;background:#fff}
.sam-header .sam-nav .sam-depth02.on{display:block}
.sam-header .sam-nav .no-depth .sam-depth02{right:311px}
.sam-header .sam-nav .sam-depth02.sub-item2{width:400px;}
.sam-header .sam-nav .sam-depth02.sub-item3{right:0; width:825px;}
.sam-header .sam-nav .sam-depth02.sub-item4{width:800px;}
.sam-header .sam-nav .sam-depth02 .menu-list:after{content: "";display:block;clear:both}
.sam-header .sam-nav .sam-depth02 .menu-list > li{float:left;width:140px;padding:0 30px}
.sam-header .sam-nav .sam-depth02 .menu-list > li > a{display:inline-block;position:relative;padding-right:20px;font-size:16px;font-weight:800}
.sam-header .sam-nav .sam-depth02 .menu-list > li > a:after{content:'';display:block;position:absolute;right:0;bottom:2px;width:20px;height:14px;background:url(../images/bg_link.png) no-repeat right 0}
.sam-header .sam-nav .sam-depth02 .menu-list > li > a:hover:after{background-image:url(../images/bg_link_hover.png)}
.sam-header .sam-nav .sam-depth02 .menu-list > li > a.type2{margin-bottom:19px}
.sam-header .sam-nav .sam-depth02 .sam-pro{position:absolute;top:0;left:0}
.sam-header .sam-nav .sam-depth03{padding-top:21px}
.sam-header .sam-nav .sam-depth03 li+li{margin-top:12px}
.sam-header .sam-nav .sam-depth03 li > a{font-weight:300;font-size:16px;line-height:20px}
.sam-header-wrap.fixed {z-index:3;position:absolute;top:0;width:100%;background:#fff;box-shadow: 0 0 6px -1px #000}
.samsung-brand-wrap h2{font-family: "SamsungSansSharp";font-size:40px;text-align:center}
.sam-kv.sam-slide {max-width:1140px;overflow: hidden}
.sam-kv.sam-slide ul{width:1000%}
.sam-kv.sam-slide ul:after{content: "";display:block;clear:both}
.sam-kv.sam-slide li{float:left}
.sam-kv.sam-slide .sam-slide-auto {display:none}
.sam-kv .kv-wrap{overflow:hidden;position:relative}
.sam-kv .kv-wrap .kv-cont{z-index: 2; position: absolute;top:64px;left:160px;color:#fff}
.sam-kv .kv-wrap.right-type .kv-cont{left:760px}
.sam-kv .kv-wrap .kv-cont.black{color:#000}
.sam-kv .kv-cont .kv-tit{display:block;font-size: 40px;line-height: 50px;font-family: "SamsungSansSharp";}
.sam-kv .kv-cont .kv-sub-txt{display:block;margin: 16px 0 19px; font-weight:400;font-size: 18px}
.sam-kv .kv-cont .kv-price{display:block;margin-bottom:16px;font-family: "SamsungSansSharp";font-size:40px;line-height:50px}
.sam-kv .kv-cont .kv-btn{display:inline-block;padding:0 30px;line-height:52px;font-weight: 800;font-size: 14px;color:#fff;border:2px solid #fff;border-radius: 50px}
.sam-kv .kv-cont .kv-detail-txt{margin:15px 0 4px;font-size:18px;line-height:23px;font-weight:800}
.sam-kv .kv-wrap .kv-cont.black .kv-btn{border-color:#000;color:#000}
.sam-kv .kv-tab-btn{padding:0 100px;background:#cccccc}
.sam-kv .kv-tab-btn:after{content:'';display:block;clear:both}
.sam-kv .kv-tab-btn a{display:block;float:left;position:relative;width:50%;height:60px;line-height:60px;text-align:center;color:#74787b;font-weight:800;font-size:13px;letter-spacing:0.05em}
.sam-kv .kv-tab-btn a.active{color:#fff;background:#74787b}
.sam-kv .kv-tab-btn a.active:before{content:'';display:block;position:absolute;top:-12px;left:50%;width:24px;height:12px;margin-left:-12px;background:url(../images/bg_tab.png) no-repeat}
.sam-kv .kv-tab-btn a.active:after{content:'';display:block;position:absolute;bottom:18px;left:50%;width:15px;height:1px;margin-left:-7px;background:#fff}
.sam-kv .kv-tab-btn.item2 > a{width:50%}
.sam-kv .kv-tab-btn.item3 > a{width:33.3333%}
.sam-kv .kv-tab-btn.item4 > a{width:25%}
.sam-categories{padding:80px 135px}
.sam-categories .category-list{text-align:center}
.sam-categories .category-list li{display:inline-block;margin-top:47px;text-align:center}
.sam-categories .category-list li a{position:relative;display:inline-block;width:206px;padding:100px 10px 0 10px;font-weight:800;font-size:12px;box-sizing:border-box}
/*.sam-categories .category-list li a:hover img{bottom:43px}*/
.sam-categories .category-list li img{position:absolute;left:50%;right:0;bottom:32px;display:block;margin-left:-53px}
.sam-sec{padding:50px 100px 50px;background: #f5f5f5}
.sam-sec + .sam-sec{padding-top:0}
.sam-sec.best-sellers{padding-top:80px;padding-bottom:60px}
.sam-sec .slide-mod{}
.sam-sec .module-list:after{content: "";display:block;clear:both}
.sam-sec .module-list li{float:left;position:relative;width:300px;height:323px;box-sizing: border-box;}
.sam-sec .module-list li:after{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:1px;background:#e6e7e8;}
.sam-sec .module-list li a{display:block}
.sam-sec .module-list li .img-wrap{display:block;padding:50px 0 20px;text-align: center}	
.sam-sec .module-list li .item-tit{display:block;position:absolute;left:0;right:0;bottom:29px;font-weight: 500;font-size:14px;line-height:21px;text-align:center}
.sam-sec .slide-mod{position: relative; overflow: hidden;border: 1px solid #e6e7e8;}
.sam-sec .slide-mod .module-list{margin-left:-1px;width:1000%;background:#fff}
.sam-sec .slide-mod .module-list li{height:367px}
#slideMod .module-list {position:relative;top:0;left:0;}
.sam-sec .slide-mod .slide-btn{z-index:2;position: absolute;top:50%; display: block; text-indent: -9999px;width:50px;height:50px;margin-top:-25px;background: url(../images/btn_preview.png) no-repeat center}
.sam-sec .slide-mod .slide-btn.pre{left:0}
.sam-sec .slide-mod .slide-btn.next{right:0;background-image: url(../images/btn_next.png)}
.sam-sec .slide-mod .slide-btn.pre.none{display:none}
.sam-sec .slide-mod .slide-btn.next.none{display:none}
.sam-sec .slide-mod .slide-mod-indicate {display:none}
.sam-sec .module-cont{border: 1px solid #e6e7e8;border-bottom:0;}
.sam-sec .module-cont .module-list li{border-bottom: 1px solid #e6e7e8;background:#fff}
.sam-sec .module-cont .module-list li.even{width:299px}
.sam-sec .module-cont .module-list li:first-child:after,.sam-sec .module-cont .module-list li.no-line:after{display:none}
.sam-sec .module-cont .module-list li .img-wrap{padding-bottom:40px}
.sam-sec .module-cont .module-list li .item-tit{bottom:32px}
.best-sellers h2{padding-bottom:30px}
.sam-sec h3{font-size:40px;font-family: "SamsungSansSharp";}
.sam-sec .module-head{position:relative;height:250px;padding:20px 615px 0 84px;box-sizing:border-box;}
.sam-sec .module-head .section-img{position:absolute;top:0;right:0;}
.sam-sec .module-head.right-cont .section-img{right:auto;left:0}
.sam-sec .module-head.right-cont{padding:20px 30px 0 615px;}
.sam-sec .module-head h3{padding-bottom:11px}
.sam-sec .module-head .mod-info{font-weight:400;font-size:16px;line-height:22px}
.sam-sec .module-head .mod-link{overflow:hidden;padding-top:20px}
.sam-sec .module-head .mod-link li{float:left;width:50%;}
.sam-sec .module-head .mod-link.two-type li{width:100%}
.sam-sec .module-head .mod-link li a{display:inline-block;padding-right:20px;line-height:34px;font-weight:800;font-size:14px;background:url(../images/bg_link.png) no-repeat right center}
.sam-sec .module-cont .module-list li.bnr {width:50%;}
.sam-sec .module-cont .module-list li.bnr img {width:100%;height:100%}
.samsung-brand-wrap .shop-btn{display:inline-block;width:135px;height:44px;line-height:44px;font-weight:800;font-size:14px;color:#fff;text-align:center;border-radius:50px;background:#0077c8}
.sam-sec .module-head .head-inner{position:absolute;left:100px;bottom:20px;width:462px}
.sam-sec .module-head.right-cont .head-inner{left:auto;right:0;width:580px}
.sam-sec .module-list li .item-tit .item-price{display:block;padding:9px 0 15px;font-weight:700;font-size:18px}
.sam-sec .module-list li .before-price{position:absolute;bottom:27px;left:0;right:0;display:block;font-weight:500;color:#8f8f8f;font-size:12px;text-decoration:line-through;text-align:center}
.sam-sec .module-cont.type2 {overflow:hidden}
.sam-sec .module-cont.type2 .module-pro{float:left;width:50%;height:646px;border-bottom:1px solid #e6e7e8;box-sizing:border-box}
.sam-sec .module-cont.type2 .module-pro img{width:100%}
.sam-sec .module-cont.type2 .module-list{float:right;width:50%}
.sam-sec .module-cont.type2 .module-list li:first-child{border-left:1px solid #e6e7e8;}
.sam-categories.store-info{padding-bottom:0}
.store-info p{padding:10px 0 45px;text-align:center;font-size:18px;line-height:24px}
.store-info .store-list {overflow:hidden}
.store-info .store-list:after{content:'';display:block;clear:both}
.store-info .store-list li{float:left;width:25%;text-align:center}
.store-info .store-list li img{width:100px;height:auto}
.store-info .store-list li strong{display:block;padding-top:16px;font-weight:800;font-size:16px}
/*category */
.samsung-brand-wrap .page-tit {padding:74px 0 75px;text-align:center}
.samsung-brand-wrap .page-tit h2{font-size:50px}
.samsung-brand-wrap .page-tit p{margin-top:25px;font-weight:400;font-size:18px;line-height:24px}
.cate-cont{padding:80px 100px}
.cate-cont.feature{padding-top:0}
.cate-cont .shop-cont + .shop-cont {margin-top:65px}
.cate-cont .shop-cont-list{margin-top:38px;text-align:center}
.cate-cont .shop-cont-list li{display:inline-block;text-align:center}
.cate-cont .shop-cont-list li .img-wrap{display:block;}
.cate-cont .shop-cont-list li .img-wrap img{}
.cate-cont .shop-cont-list li strong{display:block;margin:38px 0 17px;font-weight:800;font-size:14px}
.cate-cont .shop-cont-list li + li{margin-left:145px}
.cate-cont .capacity .shop-cont-list li + li{margin-left:80px}
.cate-cont .capacity .shop-cont-list.type2 li + li{margin-left:50px}
.cate-cont .capacity .shop-cont-list li img{width:auto;}
.cate-cont .capacity .shop-cont-list li .size02 img{height:77px}
.cate-cont .capacity .shop-cont-list li .size03 img{height:68px}
.cate-cont .capacity .shop-cont-list li .size04 img{height:60px}
.cate-cont .capacity .shop-cont-list li .size05 img{height:46px}
.cate-cont .shop-cont-list .shop-btn{display:block;margin:0 auto 11px;}
.cate-cont .more-link{display:inline-block;padding-right:20px;line-height:34px;font-weight:800;font-size:14px;background:url(../images/bg_link.png) no-repeat right center}
.sam-sec.type2{padding-top:80px;padding-bottom:80px}
.buy-together .bnr-area{position:relative;padding:117px 40px 0 840px;height:349px;color:#fff;border:1px solid #e6e7e8; border-bottom:0;box-sizing:border-box;background:#00b6e0}
.buy-together .bnr-area p{margin-top:12px;font-weight:400;font-size:16px}
.buy-together .bnr-area .pro-bnr{position:absolute;top:0;left:0;}
.buy-together .module-list li{height:307px}
.buy-together .module-cont .module-list li .item-tit{bottom:14px}
.cate-cont .feature-detail{position:relative;height:400px;}
.cate-cont .feature-detail .txt{padding:80px 60px 0 660px;box-sizing:border-box;}
.cate-cont .feature-detail h4{font-size:40px;font-family: "SamsungSansSharp";}
.cate-cont .feature-detail p{margin:12px 0 24px;font-size:16px;line-height:22px;font-weight:400}
.cate-cont .feature-detail .img-sec{position:absolute;top:0;left:0;right:50%;bottom:0;text-align:center}
.cate-cont .feature-detail.left-txt .txt{padding:80px 635px 0 60px}
.cate-cont .feature-detail.left-txt .img-sec{left:50%;right:0}
.samsung-brand-wrap .feature-detail .shop-btn{width:auto;height:56px;padding:0 30px;line-height:56px;}
.cate-cont .btn-wrap{margin-top:80px;text-align:center}
.samsung-brand-wrap .btn-detail{display:inline-block;height:52px;padding:0 28px;line-height:52px;border:2px solid #000;border-radius:50px;text-align:center;font-weight:800;font-size:14px}
/* promos */
.sam-sec.promos{padding-top:0;padding-bottom:80px}
.promos-sec{padding-top:76px;text-align:center}
.samsung-brand-wrap .promos-sec h2{padding-bottom:37px;font-size:50px;line-height:50px}
.samsung-brand-wrap .promos-sec h3{padding-bottom:16px}
.promos-sec .promos-bnr{overflow:hidden}
.promos-sec .promos-bnr li{float:left}
.promos-sec .promos-bnr li a{display:block}
@media (max-width:768px) {
	.samsung-brand-wrap .m-hide, .site-header .m-hide, .site-footer .m-hide{display:none}
	.samsung-brand-wrap .m-show, .site-header .m-show, .site-footer .m-show{display:block}
	.site-header,.site-footer {width:100%}
	.site-header img,.site-footer img{width:100%}
	.samsung-brand-wrap{width:100%;border-top:3px solid #1428a0}
	.sam-header-wrap{min-width:0;border:none;box-shadow:none}
	.sam-header{width:100%;padding:0;}
	.sam-header .sam-logo{border-bottom: 1px solid #e6e7e8}
	.sam-header .sam-logo a{display:inline-block;padding:30px 21px 32px}
	.sam-header .sam-logo img{width:150px;height:auto}
	.sam-mobile-gnb{display: block;position:absolute;right:0;top:0;width:121px;padding:35px 0 28px;font-weight: 800;font-size:18px;text-align: center;}
	.sam-mobile-gnb span{display:inline-block;padding-right:21px;background: url(../images/bg_menu.png) no-repeat right center;background-size:14px auto}
	.sam-mobile-gnb.on span{background-image: url(../images/bg_menu_on.png)}
	.sam-header .sam-nav{z-index:5;position:absolute;left:0;right:0;background:#fff}
	.sam-header .sam-nav > ul{position: static;display:none}
	.sam-header .sam-nav > ul.on{display:block}
	.sam-header .sam-nav > ul > li{float:none;border-bottom: 1px solid #e6e7e8}
	.sam-header .sam-nav > ul > li a{display:block;padding:0 0 0 29px;}
	.sam-header .sam-nav > ul > li > a{height:79px;line-height:79px;font-weight: 800;font-size:18px;background:url(../images/bg_sub.png) no-repeat 95% center;background-size:12px 12px}
	.sam-header .sam-nav > ul > li.no-depth > a{background:none}
	.sam-header .sam-nav > ul > li.on > a{color:#1428a0;background-image:url(../images/bg_sub_on.png)}
	.sam-header .sam-nav > ul > li.no-depth.on > a{background:none}
	.sam-header .sam-nav > ul > li.on > a:hover{color:#1428a0;}
	.sam-header .sam-nav .sam-depth02 .sam-pro{display:none}
	.sam-header .sam-nav > ul > li > a:hover{color:#000}
	.sam-header .sam-nav > ul > li > a:hover:after,.sam-header .sam-nav > ul > li.on > a:after{display:none}
	.sam-header .sam-nav > ul > li.on .sam-depth02{display:block}
	.sam-header .sam-nav .sam-depth02{width:100% !important;height:auto;position:static;padding:0;border:0}
	.sam-header .sam-nav .sam-depth02 .menu-list > li{float:none;width:100%;padding:0}
	.sam-header .sam-nav .sam-depth02 .menu-list > li > a{display:block;padding-top:25px;padding-bottom:25px;font-weight: 300;font-size:18px;box-sizing:border-box}
	.sam-header .sam-nav .sam-depth02 .menu-list > li > a:after{display:none}
	.sam-header .sam-nav .sam-depth02 .menu-list > li:first-child > a{padding-top:15px}
	.sam-header .sam-nav .sam-depth02 .menu-list > li > a.type2{margin:0}
	.sam-header .sam-nav .sam-depth03{display:none}
	.sam-header .sam-nav>ul {display:block}
	.sam-header .sam-nav {display:block;-ms-transform-origin:top;-webkit-transform-origin:top;transform-origin:top;-ms-transform:scaleY(0);-webkit-transform:scaleY(0);transform:scaleY(0)}
	.sam-header .sam-nav.on {-ms-transform:scaleY(1);-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transition:transform 200ms ease;transition:transform 200ms ease}
    .sam-header .sam-nav.off {-webkit-transition:transform 200ms ease;transition:transform 200ms ease}
	.sam-cont{width:100%}
	.sam-kv .kv-wrap img{width:100%}
	.sam-kv .kv-wrap .kv-cont,.sam-kv .kv-wrap.right-type .kv-cont{left:7%;right:7%;top:8%;text-align:center;}
	.sam-kv .kv-wrap .kv-cont.m-bottom{top:auto;bottom:8%}
	.sam-kv .kv-cont .kv-tit{line-height:46px}
	.sam-kv .kv-cont .kv-sub-txt{display:none}
	.sam-kv .kv-cont.no-price .kv-sub-txt{display:block;padding:12px 0 20px;font-size:18px}
	.sam-kv .kv-cont .kv-price{padding:12px 0 20px;margin:0;font-size:30px;line-height:46px}
	.sam-kv .kv-cont .kv-btn{padding:0 34px;border-width:3px;font-size:18px;letter-spacing:0.2em;line-height:60px}
	.sam-kv .kv-tab-btn{padding:16px 0;text-align:center;background:#fff}
	.sam-kv .kv-tab-btn a{display:inline-block;float:none;width:9px !important;height:9px;line-height:1em;border-radius:50px;border:2px solid #000;text-indent:-99999px;}
	.sam-kv .kv-tab-btn a + a{margin-left:10px}
	.sam-kv .kv-tab-btn a.active{background:#000}
	.sam-kv .kv-tab-btn a.active:before, .kv-tab-btn a.active:after{display:none}
	.best-sellers h2{padding-bottom:19px;}
	.sam-kv.sam-slide{width:100%}
	.sam-kv.sam-slide ul{height:auto}
	.sam-categories{padding:64px 21px 66px}
	.sam-categories .category-list{overflow:hidden;margin-top:53px;border-top:1px solid #e6e7e8;}
	.sam-categories .category-list li{float:left;width:50%;margin:0}
	.sam-categories .category-list li a{width:100%;height:58px;line-height:58px;padding:0;font-size:16px;text-align:center;box-sizing:border-box;border:1px solid #e6e7e8;border-top:0}
	.sam-categories .category-list li:nth-child(even) a{border-left:0}
	.sam-categories .category-list li img{display:none}
	.sam-sec, .sam-sec.best-sellers, .sam-sec.type2 {padding: 62px 20px}
	.sam-sec + .sam-sec{padding-top:62px}
	.sam-sec .slide-mod{border:0;background:none}
	.sam-sec .slide-mod .module-list{width:100%;box-sizing:border-box}
	.sam-sec .slide-mod .module-list li{width:50%;background:#fff}
	.sam-sec .module-list li:nth-child(n+5){display:none}
	.sam-sec .module-list{border: 1px solid #e6e7e8;border-bottom:0}
	.sam-sec .module-list li,.sam-sec .module-cont .module-list li,.sam-sec .slide-mod .module-list li{width:50% !important;height:auto;margin:0;border-bottom:1px solid #e6e7e8}
	.sam-sec .module-list li:nth-child(even):after{display:block}
	.sam-sec .module-list li .img-wrap{padding:10% 6% 61%;min-height:314px;box-sizing:border-box}
	.sam-sec.best-sellers .module-list li .img-wrap{min-height:383px;}
	.sam-sec .module-list li .img-wrap img{max-width:161px;width:100%}
	.sam-sec .module-list li .item-tit{bottom:6%;left:6%;right:6%;font-size:16px;line-height:22px}
	.sam-sec .slide-mod .slide-btn{display: none}
	.sam-sec .btn-wrap {padding-top:33px;text-align: center}
	.sam-sec .sam-btn{display:inline-block;height:60px;line-height:60px;padding:0 39px;border:3px solid #000;border-radius: 50px;font-weight: 800;font-size:18px}
	.sam-sec .module-cont{border:0}
	.sam-sec .module-cont .module-list li:nth-child(odd):after{display:none}
	.sam-sec .module-head{height:auto;padding:0 !important;text-align:center}
	.sam-sec .module-head h3{padding-bottom:19px}
	.sam-sec .module-cont .module-list li.bnr{width:100% !important;}
	.sam-sec .module-cont .module-list li.bnr img{width:100%}
	.sam-sec .module-head .head-inner,.sam-sec .module-head.right-cont .head-inner{position:static;width:100%}
	.sam-sec .module-list li .item-tit .item-price{padding:24px 0 22px}
	.sam-sec .module-list li.bnr {display:block !important;width:100%}
	.sam-sec .module-cont.type2 .module-list, .sam-sec .module-cont.type2 .module-pro{float:none;width:100%;height:auto;box-sizing:border-box}
	.sam-sec .module-cont.type2 .module-list li:first-child{border-left:0}
	.samsung-brand-wrap .shop-btn{width:173px;height:66px;line-height:66px;font-size:18px}
	.sam-sec .module-list li .before-price{font-size:16px}
	.store-info .store-list{padding-top:28px;}
	.store-info .store-list li{margin-top:70px;width:50%;}
	.store-info .store-list li strong{font-size:14px}
	/* category */
	.cate-cont{padding:66px 21px 70px}
	.cate-cont .shop-cont-list li .img-wrap, .cate-cont .shop-cont-list .shop-btn, .shop-cont-list .more-link{display:none}
	.cate-cont .shop-cont-list{overflow:hidden;margin-top:53px;border-top:1px solid #e6e7e8;}
	.cate-cont .shop-cont-list li{float:left;display:block;width:50%;margin:0}
	.cate-cont .shop-cont-list li + li,.cate-cont .capacity .shop-cont-list li + li{margin:0 !important}
	.cate-cont .shop-cont-list li a.link-wrap{display:block;width:100%;height:58px;line-height:58px;padding:0;font-size:16px;text-align:center;box-sizing:border-box;border:1px solid #e6e7e8;border-top:0}
	.cate-cont .shop-cont-list li:nth-child(even) a{border-left:0}
	.cate-cont .shop-cont-list li strong{margin:0}
	.cate-cont .shop-cont-list li img{display:none}
	.buy-together .bnr-area{padding:55px 40px 48px;height:auto;border:0}
	.buy-together .bnr-area .pro-tit {font-size:21px;}
	.buy-together .bnr-area p{margin-top:20px; font-size:17px;line-height:25px}
	.buy-together .module-list li .img-wrap{min-height:289px;padding:13% 6% 49%}
	.buy-together .module-cont .module-list li .item-tit{bottom:0}
	.cate-cont.feature{padding:0 0 66px 0}
	.cate-cont .feature-detail{height:auto}
	.cate-cont .feature-detail .img-sec{position:static}
	.cate-cont .feature-detail .img-sec img{width:100%}
	.cate-cont .feature-detail .txt{padding:32px 33px 66px !important;text-align:center}
	.cate-cont .feature-detail p{font-size:18px;line-height:33px}
	.samsung-brand-wrap .feature-detail .shop-btn{height:66px;padding:0 40px;line-height:66px;}
	.cate-cont.feature .btn-wrap{margin:0}
	/* promos */
	.sam-sec.promos{padding-bottom:66px}
	.promos-sec{padding-top:65px;}
	.samsung-brand-wrap .promos-sec h2{padding-bottom:35px}
	.samsung-brand-wrap .promos-sec h3{padding-bottom:19px}
	.promos-sec .promos-bnr li{float:none}
	.promos-sec .promos-bnr li + li,.promos-sec .promos-bnr li a + a{margin-top:26px}
	.promos-sec .promos-bnr img{width:100%}
}@media (max-width:481px) {
	.samsung-brand-wrap{border-top:2px solid #1428a0}
	.sam-header .sam-logo a{padding:22px 15px 24px}
	.sam-header .sam-logo img{width:112px;}
	.sam-mobile-gnb{width:90px;padding:25px 0 23px;font-size:14px;}
	.sam-mobile-gnb span{padding-right:15px;background-size:10px auto}
	.sam-header .sam-nav > ul > li a{padding-left:21px;}
	.sam-header .sam-nav > ul > li > a{height:59px;line-height:59px;font-size:14px;background-size:9px 9px}
	.sam-header .sam-nav .sam-depth02 .menu-list > li > a{padding-top:18px;padding-bottom:18px;font-size:14px}
	.sam-header .sam-nav .sam-depth02 .menu-list > li:first-child > a{padding-top:11px}
	.samsung-brand-wrap h2, .sam-sec h3{font-size:30px;}
	.sam-kv .kv-wrap .kv-cont .kv-tit{font-size:30px;line-height:35px}
	.sam-kv .kv-cont.no-price .kv-sub-txt{padding:6px 0 12px;font-size:14px}
	.sam-kv .kv-cont .kv-price{padding:6px 0 12px;font-size:22px;line-height:35px}
	.sam-kv .kv-cont .kv-btn{padding:0 25px;border-width:2px;font-size:14px;line-height:45px}
	.sam-kv .kv-tab-btn a{width:7px !important;height:7px;border:1px solid #000;}
	.sam-kv .kv-tab-btn a + a{margin-left:7px}
	.sam-categories{padding:35px 16px 50px}
	.sam-categories .category-list li a{height:44px;line-height:44px;font-size:12px}
	.sam-sec, .sam-sec.best-sellers, .sam-sec.type2 {padding: 50px 15px}
	.sam-sec + .sam-sec{padding-top:50px}
	.best-sellers h2{padding-bottom:14px}
	.sam-sec .module-head h3{padding-bottom:14px}
	.sam-sec .module-list li .img-wrap{min-height:236px}
	.sam-sec .module-list li .img-wrap img{max-width:120px}
	.sam-sec.best-sellers .module-list li .img-wrap{min-height:287px}
	.sam-sec .module-list li .item-tit{font-size:12px;line-height:17px}
	.sam-sec .module-list li .item-tit .item-price{padding:18px 0 17px;font-size:16px}
	.sam-sec .module-list li .before-price{font-size:12px}
	.samsung-brand-wrap .shop-btn{width:130px;height:50px;line-height:50px;font-size:14px}
	.sam-sec .btn-wrap {padding-top:25px;border-width:2px}
	.sam-sec .sam-btn{height:45px;line-height:45px;padding:0 30px;font-size:14px}
	.store-info .store-list{padding-top:21px;}
	.store-info .store-list li{margin-top:52px}
	.store-info .store-list li img{width:75px}
	.store-info .store-list li strong{font-size:11px}
	/* category */
	.cate-cont{padding: 50px 15px}
	.cate-cont .shop-cont + .shop-cont {margin-top:50px}
	.cate-cont .shop-cont-list{margin-top:40px}
	.buy-together .bnr-area{padding:41px 30px 36px}
	.buy-together .bnr-area p{font-size:12px;line-height:18px}
	.buy-together .module-list li .img-wrap{min-height:217px}
	.cate-cont .shop-cont-list li a.link-wrap{height:44px;line-height:44px}
	.cate-cont.feature{padding:0 0 50px 0}
	.cate-cont .feature-detail .txt{padding:24px 25px 50px !important;}
	.cate-cont .feature-detail h4{font-size:30px}
	.cate-cont .feature-detail p{font-size:13px;line-height:25px}
	.samsung-brand-wrap .feature-detail .shop-btn{height:50px;padding:0 30px;line-height:50px;}
	/* promos */
	.sam-sec.promos{padding-bottom:50px}
	.promos-sec{padding-top:46px;}
	.samsung-brand-wrap .promos-sec h2{padding-bottom:25px;font-size:37px;line-height:42px}
	.samsung-brand-wrap .promos-sec h3{padding-bottom:15px;font-size:30px;line-height:35px}
	.promos-sec .promos-bnr li + li, .promos-sec .promos-bnr li a + a{margin-top:20px}
}

/* 20170209 */
.sam-gnb{display:none;position:absolute; top:-72px;text-align:center;width:100%;background-color:#183544}